Description

Supportanfrage

Changing upper/lower case of session name actually deletes it

If you create a new session, i.e. "New_Session" and rename it to "new_Session", for example, actually deletes it. Step can't be
undone.

Tested with ADTF 3.9.1 and 3.11.2.
1.) Create a new session:

New_Session.png
2.) Rename it (just change upper/lower case!)

New_Session_renamed.png
3.) Trying to load ends in this error:

@ Load ion file error X

x File not found: C:\, \adtf_projects\Session_Bug\adtfsessions\new_Session.adtfsession
Lésung
Bugticket erstellt:

* [ACORE-10996] - Changing upper/lower case of session name actually deletes it

History

#1 - 2021-04-13 09:39 - hidden
- Project changed from Public Support to 25

- Status changed from New to In Progress
- Customer set to ACADEMIC
- Department set to BREMEN

#2 - 2021-04-13 09:54 - hidden

Hello Philipp,
| can reproduce this behaviour and forwarded this issue to a colleague.

Regards
Margarete

#3 - 2021-04-13 09:55 - hidden

- Private changed from No to Yes

#4 - 2021-04-13 12:10 - hidden
- Project changed from 25 to Public Support

- Subject changed from [Bug][ADTF 3.9.1-3.11.2] Changing upper/lower case of session name actually deletes it to Changing upper/lower case of

session name actually deletes it

- Description updated

- Status changed from In Progress to To Be Closed
- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level
- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10996

Hallo Philipp,

ich habe ein Bugticket dafuir angelegt, das missen wir in einer kommenden Version fixen:
e [ACORE-10996] - Changing upper/lower case of session name actually deletes it

In die 3.12.0 wird es der Fix nicht mehr schaffen.

#5 - 2021-07-19 12:46 - hidden
- Topic set to ADTF::Common

#6 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
